Bug 609662 - Possible rebase of KDE 4.3.4 to KDE.4.4.x (perhaps 4.4.5)?
Possible rebase of KDE 4.3.4 to KDE.4.4.x (perhaps 4.4.5)?
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kdebase (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Ngo Than
desktop-bugs@redhat.com
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-30 15:27 EDT by Ben
Modified: 2013-07-09 07:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-30 11:55:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 125003 None None None Never

  None (edit)
Description Ben 2010-06-30 15:27:00 EDT
Description of problem:

The version of KDE in RHEL6b2 is 4.3.4.  It would be advantageous if it were within the 4.4.x stream.  Perhaps even the latest/last release of 4.4.5.

Is this at all possible?
Comment 2 RHEL Product and Program Management 2010-06-30 15:43:14 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Note You need to log in before you can comment on or make changes to this bug.